小程序mpvue1.0项目升级到2.0都按照文档来的还是出问题,该怎么办?

zyghhhh
  • 5
新手上路,请多包涵

按照github,mpvue的库里升级指南老项目升级的步骤来的,但还是报样式错误,项目里有用less,有定义全局的样式变量。按照步骤升级2.0然后run dev 运行就报错了,看着都是样式的错误,但也不知道怎么解决啊image.png

回复
阅读 710
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
你知道吗?

宣传栏